/**
 * @file
 * Visual styles for Newsplus Lite's primary menu.
 */

/* Primary Menu */
#block-logo-end {
    display: none;
}

.onscroll #block-logo-end {
	display: block;
    width: 110px;
    float: left;
    padding: 7px 0;
	margin-right: 4px;
}
.onscroll #block-logo-end img{
	width: 100%;
}


.region-navigation {
  clear: both;
}
.region-navigation .menu a {
  display: block;
  text-decoration: none;
}


/**
 * Primary Menu Toggle
 * Hide the toggle by default
 */
.menu-toggle,
.menu-toggle-target {
  display: none;
}

/* Unhide it for the primary menu. */
.region-navigation .menu-toggle-target {
  display: inherit;
  position: fixed;
  top: 0;
}
.region-navigation .menu-toggle {
  display: none;
}
body:not(:target) .region-navigation .menu-toggle {
  color: #FFF;
  float: none;
  display: block;
  text-decoration: none;
  padding: 0.9em 10px 0.9em 10px;
  z-index: 1000;
}
body:not(:target) .region-navigation .menu-toggle:after {
  content:"\f0c9";
  font-family: Fontawesome;
  font-size: 22px;
  line-height: 22px;
  width: 22px;
  height: 22px;
  display: inline-block;
  position: absolute;
  right: 10px; /* LTR */
}
[dir="rtl"] body:not(:target) .region-navigation .menu-toggle:after {
  right: initial;
  left: 10px;
}
body:not(:target) .region-navigation .menu-toggle-target-show:target ~ .menu-toggle,
body:not(:target) .region-navigation .menu-toggle--hide {
  display: none;
}
body:not(:target) .region-navigation .menu-toggle-target-show:target ~ .menu-toggle--hide {
  display: block;
}

body:not(:target) .region-navigation .menu-item {
  height: 0;
  overflow: hidden;
}

body:not(:target) .region-navigation .menu-toggle-target-show:target ~ .menu .menu-item {
  height: auto;
  overflow: visible;
}
#header .row{
	display: block;
}
#block-newsplus-lite-search {
    width: 23%;
    float: right;
	padding: 0;
}
form#search-block-form {
    margin: 0;
}
	#block-newsplus-lite-main-menu {
    float: left;
}

/**
 * Media queries for primary menu.
 */
@media all and (min-width: 768px) and (max-width: 991px) {
  .region-navigation .menu {
    margin: 0 5px;
    padding: 0;
    text-align: center;
  }
  .region-navigation .menu-item,
  body:not(:target) .region-navigation .menu-item {
    float: left;
    margin-right: 1.5%;
    padding: 0;
    display: inline-block;
    width: 18%;
    height: auto;
    overflow: visible;
  }
  .region-navigation .menu-item:nth-child(3n) {
    margin-right: -5px;
  }
  .region-navigation .menu a {
    float: none;
    display: block;
    margin-bottom: 5px;
    padding: 0.9em 5px;
  }
  body:not(:target) .region-navigation .menu-toggle {
    display: none;
  }
}
@media all and (min-width: 992px) {
  .region-navigation .menu-item,
  body:not(:target) .region-navigation .menu-item {
    width: auto;
    height: auto;
    overflow: visible;
  }
  .featured .region-navigation .menu-item a:active,
  .featured .region-navigation .menu-item a.is-active {
  }
  body:not(:target) .region-navigation .menu-toggle {
    display: none;
  }
  #main-navigation #block-newsplus-lite-main-menu li:hover > ul.menu {
	  display:block;
  }
  #main-navigation #block-newsplus-lite-main-menu ul.menu li.menu-item--expanded ul {
    padding: 0px;
	min-width: 160px;
  }
  #main-navigation #block-newsplus-lite-main-menu ul.menu li.menu-item--expanded ul li{
    padding: 7 px;
	min-width: 160px;
  }
}

.onscroll #main-navigation ul.menu li a:hover{
  color: #fff;
}
.onscroll #main-navigation ul.menu li.menu-item--active-trail a,
.onscroll #main-navigation ul.menu li a.is-active {
  color: #fff;
}

.onscroll #main-navigation ul.menu li a {
  color: #6899cf;
}
.onscroll #main-navigation ul.menu li li.menu-item a {
  color: #fff;
}

#main-navigation ul.menu li a {
  font-size: 16px;
  line-height: 23px;
  padding: 7px 2px;
  color: #fff;
}

#pre-header ul.menu li a,
#header-top ul.menu li a {
  font-size: 14px;
  padding: 10px 18px 10px;
  color: #ffffff;
}
#main-navigation ul.menu li.expanded > a:before,
#main-navigation ul.menu li.collapsed > a:before,
#pre-header ul.menu li.expanded > a:before,
#pre-header ul.menu li.collapsed > a:before,
#header-top ul.menu li.expanded > a:before,
#header-top ul.menu li.collapsed > a:before {
  content: "";
}
#main-navigation ul.menu li li,
#pre-header ul.menu li li,
#header-top ul.menu li li {
  margin: 0;
}

/* Remove collapsed & expanded menu arrows */
.region-navigation ul.menu li.menu-item--collapsed > a:before,
.region-navigation ul.menu li.menu-item--expanded > a:before {
  content: ""
}

@media all and (max-width: 767px) {
  #block-newsplus-lite-search {
    position: absolute;
    top: 8px;
    left: 110px;
  }
  #block-newsplus-lite-main-menu {
    float: none;
  }
  #block-newsplus-lite-search {
    width: 200px;
}
}

@media all and (min-width: 992px) {
  #main-navigation ul.menu li,
  #pre-header ul.menu li,
  #header-top ul.menu li {
    display: inline-block;
    float: none;
  }
}
@media all and (min-width: 768px) and (max-width: 991px) {
  .onscroll #main-navigation ul.menu li a {
	color: #fff;
  }
  .onscroll #block-logo-end {
	margin: 0 auto;
    text-align: center;
	float:none;
  }
  #block-newsplus-lite-search {
    margin-top: -39px;
    margin-right: 43px;
  }
}
@media all and (min-width: 992px) and (max-width: 1199px) {
  #main-navigation ul.menu li a {
    font-size: 14px;
    padding-left: 6px;
    padding-right: 6px;
  }
}
@media all and (min-width: 768px) {
  #main-navigation .menu:hover ul.menu,
  #pre-header .menu:hover ul.menu,
  #header-top .menu:hover ul.menu {
    /*display:block;*/
	
  }
  
  #main-navigation ul.menu ul.menu,
  #pre-header ul.menu ul.menu,
  #header-top ul.menu ul.menu {
    display:none;
	position: absolute;
    background-color: #4e739c;
  }
  #main-navigation .menu-item--active-trail{
	background-color: #4e739c;
  }
  
}
